I would like to use oprofile in cross environment. I cross compiled it as follows
       ./configure --host=mipsel-linux- --with-kernel-support
     But, iam getting error searching for -lpopt library ...
    So, i downloaded   " popt-1.6.4-7x.18.3.mipsel.rpm" and tried to install package .This time it is giving error saying
        error: Failed dependencies:
        ld.so.1 is needed by popt-1.6.4-7x.18.3.mipsel
but ld.so.1 is already present in mipsel-gcc   lib path .
 Can  anybody help me in this regard....